MyXoops Forum

Aw: extCal 2.38 beta 1 Fehler bei neuen Termin [Module für Kalender, Kontakte und Formulare] - myXOOPS German Support

Bleekk

Co-Administrator
Gepostet am:22.03.2017
Bleekk
Bleekk Offline (Show more)
Co-Administrator
Posts: 1504
Since: 16.12.2002
#5

Aw: extCal 2.38 beta 1 Fehler bei neuen Termin

Vielen Dank,

wir können es dann zum Download anbieten

Axxxxxl

"myXOOPs"-Könner
Gepostet am:22.03.2017
Axxxxxl
Axxxxxl Offline (Show more)
"myXOOPs"-Könner
Posts: 254
Since: 12.07.2004
#4

Aw: extCal 2.38 beta 1 Fehler bei neuen Termin

Und weil ich gereade dabei war, habe ich die nur zum teil fertigen Sprachdateien für extCal 2.39 mal komplettiert. Ich hoffe, dass alles stimmt?!

Einfach mal testen!!

Gruß Alex.

Advertisement

Gepostet am:0
Advertisement (Show more)
Posts: 0
Since: 0


Hier könnten Sie Ihre Anzeige aufgeben!
Bitte kontaktieren Sie uns, um mehr darüber zu erfahren.

Axxxxxl

"myXOOPs"-Könner
Gepostet am:22.03.2017
Axxxxxl
Axxxxxl Offline (Show more)
"myXOOPs"-Könner
Posts: 254
Since: 12.07.2004
#3

Aw: extCal 2.38 beta 1 Fehler bei neuen Termin

Läuft, DANKE !!!

Bleekk

Co-Administrator
Gepostet am:21.03.2017
Bleekk
Bleekk Offline (Show more)
Co-Administrator
Posts: 1504
Since: 16.12.2002
#2

Aw: extCal 2.38 beta 1 Fehler bei neuen Termin

versuch mal die Version 2.39
https://github.com/mambax7/extcal

Axxxxxl

"myXOOPs"-Könner
Gepostet am:21.03.2017
Axxxxxl
Axxxxxl Offline (Show more)
"myXOOPs"-Könner
Posts: 254
Since: 12.07.2004
#1

extCal 2.38 beta 1 Fehler bei neuen Termin

Hallo zusammen,

auch wenn in manchen Foren hier die letzten Einträge erchreckend lange her sind, versuche ich es einmal:

Ich habe mir das Termin Modul extCal in der Version 2.38 beta 1 geladen, dass ja mit Xoops 2.5.8 laufen soll. Soweit tut es das auch, aber wenn ich einen neuen Termin eintragen möchte,kommt folgender Fehler:

Fatal errorCall to undefined method ExtcalFormRRuleCheckBox::XoopsFormCheckBox() in /www/htdocs/w00c30da/online/modules/extcal/class/form/formrrulecheckbox.php on line 8


Hat da irgendeiner ne Idee, was da schief läuft?
Leider läuft mein bisheriges Kalendermodul unter Xoops 2.5.8 nicht mehr (pical 0.93)
Diesen Thread durchsuchen:  1 Anonyme Benutzer